local fn = _gn(0xa40cb822)
--- Sets the maximum distance in which [\_SET_VEHICLE_NITRO_ENABLED](#\_0xC8E9B6B71B8E660D) PTFX are rendered. Distance is measured from the camera position.
-- @param range The visible distance. Default is 50.0f.
function Global.SetVehicleNitroPtfxRange(range)
	return _in2(fn, range)
end
